<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Ulasan extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
        $this->load->library('form_validation');
        if (!$this->session->userdata('login')) {
            redirect('auth');
        }
        $this->load->model('ulasan_model');
    }

    public function index()
    {
        $data['rate'] = $this->ulasan_model->get_all()->result_array();
        $this->load->view('ulasan/index', $data);
    }
}
